Soporte » Instalación – Actualizaciones » WordPress no me detecta que ya actualice php

  • jfkevork

    (@jfkevork)


    Buen dia,

    Actualice la version del PHP de 7.2 a 8 en mi hosting , pero al regresar al WordPress me detecta que aun tengo la version anterior, por lo tanto no he podido actualizar el mismo wordpress ni plugins.

    —-

    Algún indicio de que esta pasando y como puedo solucionarlo?

Viendo 1 respuesta (de un total de 1)
  • Yordan Soares

    (@yordansoares)

    Hola, @jfkevork:

    Si tu WordPress sigue diciendo que tienes PHP 7.2, es probable que así sea. Mi recomendación es que contactes al proveedor de servicio para que confirme si la versión de PHP de tu plan de alojamiento se ha cambiado a PHP 8.x efectivamente o, en caso contrario, que te ayude a terminar el proceso.

Viendo 1 respuesta (de un total de 1)
  • Debes estar registrado para responder a este debate.